Subject: Re: [RFC/PATCH 1/4] show: obey --textconv for blobs

From: Junio C Hamano <[email-masked]>
Date: Wed, 06 Feb 2013 16:26:31 -0800

Jeff King <[email-masked]> writes:

> git-show should probably have the same option. I doubt it should be on
> by default, but I can see it being useful for:
>
>   git show --to-filesystem HEAD:Makefile >Makefile
>
> or whatever. I don't think those features necessarily need to come as
> part of Michael's series.

Yeah, all makes sense (including the part that it might be useful
but it does not belong to this series).

Thanks for sanity checking.